Subject: New Reply Received - Order Collection Error
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 14:27:02 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Order Collection Error  Ticket comment <div dir="auto"><div>Hi! <div dir="auto"><br></div>
<div dir="auto">As mentioned in my previous email, I have already collected the order from Centrepoint Mirdif City Centre on 15th April, yet I am still receiving messages saying that I must collect it - I believe this is an error in your system. </div>
<div dir="auto"><br></div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 28 Apr 2021, 6:23 pm Shoemart, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Shreya,<br><br>We apologize for the late response.<br><br>As we see here your order is ready for pickup at our store.<br><br>Kindly visit there and collect your order.<br><br>We look forward to serve you again in future.<br><br>Keep shopping with us.<br><br>Your Friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2432612